/*     273945 : 한줄 텍스트      */
.text__273945__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__273945__ p a {color:#444444}

/*     273955 : 타이틀      */
.title__273955__ {}
.title__273955__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__273955__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__273955__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__273955__ p {font-size:22px}
	.title__273955__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__273955__ p {font-size:30px}
	.title__273955__ p span {padding:0 30px}
}

/*     108455 : 이미지      */
.img__108455__ {max-width:100%; margin-bottom:45px;}
.img__108455__ * {box-sizing:border-box}
.img__108455__ a {display:block;vertical-align:top}
.img__108455__ img {width:1920px;vertical-align:top}

/*     273905 : 이미지      */
.img__273905__ {max-width:100%; margin-bottom:45px;}
.img__273905__ * {box-sizing:border-box}
.img__273905__ a {display:block;vertical-align:top}
.img__273905__ img {width:1440px;vertical-align:top}

/*     273915 : 이미지      */
.img__273915__ {max-width:100%; margin-bottom:45px;}
.img__273915__ * {box-sizing:border-box}
.img__273915__ a {display:block;vertical-align:top}
.img__273915__ img {width:1440px;vertical-align:top}

/*     273895 : 이미지      */
.img__273895__ {max-width:100%; margin-bottom:45px;}
.img__273895__ * {box-sizing:border-box}
.img__273895__ a {display:block;vertical-align:top}
.img__273895__ img {width:1440px;vertical-align:top}

/*     273925 : 이미지      */
.img__273925__ {max-width:100%; margin-bottom:45px;}
.img__273925__ * {box-sizing:border-box}
.img__273925__ a {display:block;vertical-align:top}
.img__273925__ img {width:1440px;vertical-align:top}

/*     273935 : 이미지      */
.img__273935__ {max-width:100%}
.img__273935__ * {box-sizing:border-box}
.img__273935__ a {display:block;vertical-align:top}
.img__273935__ img {width:1440px;vertical-align:top}

